/* Header */
.header {
  padding: 1px;
  text-align: center;
  background: #343434;
  color: #f1f1f1;
  font-size: 24px;
}

/* Footer */
.footer {
  margin-top: 600px;
  width: 100%;
  height: 80px;
  padding: 10px;
  text-align: center;
  background-color: #343434;
  color: #f1f1f1;
  font-size: 12px;
}

* {
  box-sizing: border-box;
}

/* Body */
body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(248, 248, 248);
}

/* Float three columns side by side */
.column {
  float: left;
  width: 33%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {
  margin: 0 -5px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 1000px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  height: 100%;
  width: 100%;
  padding: 30px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #f1f1f1;
  border-color: #cacaca;
  border-style: solid;
  border-radius: 5%;
}

/* The big card at the bottom */
.infoCard {
  height: 380px;
  width: 80%;
  padding: 30px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  text-align: center;
  background-color: #f1f1f1;
  border-color: #cacaca;
  border-style: solid;
  border-radius: 5%;
}

button:hover {
  cursor: pointer;
  transform: scale(1.07);
}
